slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPFinalizePackage

This function destroys everything in the Slepc interface to the NEP package. It is called from SlepcFinalize().

### Synopsis

    PetscErrorCode NEPFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/nep/interface/dlregisnep.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages